.contentimage{	border-color:#99CCFF; border-width:2px; border-style:solid;}
.olbody
{
    margin:0px;
    padding-left:10px;
}

.olbody li 
{
    margin: 0px;
    padding: 0px;
    text-indent: 0;
    margin-left: 1em;
}


.headerdiv{	background-color:#000; line-height=1;}
.textdiv{background-color:#FFF;}
.latestnewsdiv{background-color: #FF6;}
a:link {color:#000099;text-decoration:none;}
a:active {color:#0070bc;text-decoration:underline;}
a:hover {color:#3366CC;text-decoration: underline;}
a:visited {color:#0070bc;text-decoration:underline;}

/* Mobile Layout: 480px and below. */
#logoimage{
	height: 100px;
	float: left;
	width: auto;
	padding-top:0px;
}
.Header-BigText{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: transparent;
	font-variant: normal;
	font-size: 30px;
	padding-left: 4px;
	padding-top: 0px;
	text-align: right;
	padding-right: 4px;
	line-height:1;
}
.Header-BigRedText{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FC1100;
	background-color: transparent;
	font-variant: normal;
	font-size: 20px;
	padding-left: 4px;
}
	.Header-MediumText{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;	
	font-style: normal;
	font-weight:bold;
	color:	#FFF;
	background-color: transparent;
	font-variant: normal;
	font-size: 17px;
	padding-left: 4px;}
.Header-SmallText{
	font-family: "Verdana", sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	background-color: transparent;
	font-variant: normal;
	font-size: 8px;
	padding-left: 4px;
	text-align: right;
	padding-right: 4px;
}
.Body-Text {
	font-family: "Verdana", sans-serif;
	font-style: normal;
	color: #606060;
	background-color: transparent;
	/* [disabled]font-variant: normal; */
	font-size: 11px;
	margin-top: -2px;
}
.Body-Text-Bold {
	font-family: "Verdana", sans-serif;
	font-style:;
	color: #606060;
	background-color: transparent;
	font-variant: normal;
	font-weight:bold;
	font-size: 11px;}
.Heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight:600;
	color: #606060;
	background-color: transparent;
	font-variant: normal;
	font-size: 17px;
	margin-top:-2px;
}

.Heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #606060;
	background-color: transparent;
	font-variant: normal;
	font-size: 13px;
	margin-top:-3px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	#logoimage{height:120px;}	
	.Body-Text{
	font-size: 12px;
}
.Body-Text-Bold {
	font-size: 12px;}
.Heading1 {
	font-size: 18px;
}
.Heading2 {
	
	font-size: 15px;
}
.Header-BigText{
	font-size: 40px;}
.Header-SmallText{
	font-size: 10px;
	font-weight: normal;
}

}
/* Small laptop Layout: 769px to 969px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 769px) {
	#logoimage{height:150px;}	
	.Body-Text{
	font-size: 14px;
}
.Body-Text-Bold {
	font-size: 14px;}
.Heading1 {
	font-size: 20px;
}
.Heading2 {
	
	font-size: 16px;
}
.Header-BigText{
	font-size: 50px;}
.Header-SmallText{
	font-size: 12px;}

}

/* Desktop Layout: 970px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 970px) {
	#logoimage{height:220px;}	
.Body-Text{
	font-size: 17px;
}
.Body-Text-Bold {
	font-size: 17px;}
.Heading1 {
	font-size: 23px;
}
.Heading2 {
	font-size: 21px;
}
.Header-BigText{
	font-size: 70px;
}
.Header-SmallText{
	font-size: 14px;}
}
